Bug 10091 - rhmask segfaults on sparc
rhmask segfaults on sparc
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-09 11:06 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace of rhmask problem (3.84 KB, text/plain)
2000-08-23 08:05 EDT, Derek Tattersall
no flags Details

  None (edit)
Description Derek Tattersall 2000-03-09 11:06:17 EST
rhmask segfaults attempting to create a mask file.  Erik thinks it is a
kernel bug in mmap.
Comment 1 Alan Cox 2000-08-22 14:50:04 EDT
What happened about this. If its still there can we have an strace and an Erik
brain dump
Comment 2 Derek Tattersall 2000-08-23 08:05:41 EDT
Created attachment 2858 [details]
strace of rhmask problem
Comment 3 David Miller 2000-09-16 22:00:14 EDT
Eric you know about this bug on non-x86 systems.
Comment 4 Elliot Lee 2001-07-16 20:09:48 EDT
sparc is unsupported, and the bug is very noncritical.

Note You need to log in before you can comment on or make changes to this bug.